System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object

Parsing involves all ASP.NET server controls, including pages and user controls.

Provides a base set of functionality for classes involved in parsing ASP.NET page requests and server controls.

- Constructor

  The default constructor initializes any fields to their default values.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0